.st {
    text-shadow: 0 0.125rem 0.625rem rgb(255 183 0), 0 0.0625rem 0.125rem rgb(255 183 0);
}

.lj {
    box-shadow: 0 0.125rem 0.625rem rgb(255 183 0), 0 0.0625rem 0.125rem rgb(255 183 0);
}

.ljx {
    box-shadow: 0 0.125rem 0.625rem rgba(255, 183, 0, 0.253), 0 0.0625rem 0.125rem rgba(255, 183, 0, 0.623);
}

.loader {
    width: 48px;
    height: 48px;
    border: 5px solid #FFF;
    border-bottom-color: #ffb700;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
}

@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}